Subject: Re: Enron Metals North America Voluntary Separation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 12:39:23 -0700 (PDT)

In a message dated 10/19/01 11:33:31 AM Pacific Daylight Time, [email-masked] writes: 
Cathy, 
1.    I believe we can make the statement in 2.3.  Basically, it's 
saying that an employee won't get benefits unless willing to sign a 
release that the company agree is fine.  However, even with this 
language, other external obligations will still apply to the company 
--e.g., the obligation to not offer contracts on a discriminatory basis. 
2.    You are right on 56 weeks.  I caught that as well and have 
changed. 
3.    I believe we could reduce the period, unless Pat thinks 
otherwise.  What period would you like?  Also, we could use oral notice 
if you like; however, I think written notice is better because there is 
a clear, objective indicator of when notice was provided from which to 
measure the time period. 
   I think the better approach on performance is include a 
statement about it in the faq's and spd documents, and shorten the 
notice period under 5.2(iv) (i.e., poor performance for x days is 
grounds for termination for cause and for denial of the severance 
benefits.) 
4.    Involuntary reduction plan.  I don't know the answer to this, 
but Michelle may. 
I have prepared a redlined version of the plan with my proposed changes. 
Cathy, I will incorporate your changes as well and forward the draft 
plan along with the FAQ's document, which now incorporates the benefits 
language. 
--Lizzette 
I agree with Lizzette's comments. 
Regarding item 3 and the remedial period to improve performance, the time period is a design decision.  There is no requirement for any remedial period, but by design, the employees will be more likely to accept the design without objecting to fairness if there is a reasonable remedial period.  The design theory is not to create a distraction that reduces productivity or creates distracting labor relations. 
I am not sure what the issue is about the amendment question.  There may be other employers who establish a separate voluntary severance program with different terms and provisions than the design incorporated into the Enron Metals program.  If this might become an Enron wide multiple employer issue, should it be addressed now at the Enron Corp. level? 
Pat